﻿/*
Raab Karcher large screen stylesheet
v1.0
Last Updated: 2014-02-04
Author: Christian Rohleder
*/

body {
	min-width: 100%;
	max-width: 100%;
	width: 100%;
	min-height: 100%;
	max-height: 100%;
	height: 100%;
	background-color: #cc0033;
}

body.mapMode {
	background-color: #f5f3f1;
	overflow-y: scroll;
}

/* patch: new-rk-ci-01 (start) */

/* 'TheMixOsF SemiBold' -> 'AzoSans Bold' */
.mapWindow h1,
.detailPageCloseButton,
#footerNav li,
/*#headContentInner h1,*/
.mainNav li a,
.searchBox .textField,
.breadcrumbNav ul li,
.storeSearchBarBox .gearsAutocompleter,
.gearsAutocompleterListBody li,
.storeSortListBody .storeSortListMsg p,
.fadeBoxInfoWindow h2,
.fadeBoxInfoWindow h4,
.linkedButton.typeD .bgLeft,
.searchResultBox > h2,
.resultList .resultListItem .header {
	font-family: 'AzoSans Bold', Arial, Helvetica, sans-serif;
	text-transform: none;
}

/* 'TheSansOsF Plain' -> 'AzoSans Regular' */
.fadeBoxInfoWindow p,
.resultList .resultListItem .teaser,
.tx-pagebrowse-pi1,
.search_info,
.tx-solr-search-no-results,
.tx-solr-search-form p .search_field,
.gearsPageBrowser .tx-pagebrowse li {
	font-family: 'AzoSans Regular', Arial, Helvetica, sans-serif;
	text-transform: none;
}

/* patch: new-rk-ci-01 (end) */

/* CRO 06.11.14 start */
#pageFrame {
	position: relative;
	/* padding-top: 1px; ATTENTION */
	width: 100%;
	min-width: 970px;
	background: url('../images/screen/main-bg-concrete-pattern-01-darker.jpg') transparent top center repeat scroll;
}
/* CRO 06.11.14 end */

/* Beton */
#pageFrame.decoTypeConcrete {
	background-image: url('../images/screen/main-bg-concrete-pattern-01-darker.jpg');
}

/* Schotter */
#pageFrame.decoTypeCrushedRocks {
	background-image: url('../images/screen/main-bg-crushedrocks-pattern-01jpg');
}

/* Pressspan */
#pageFrame.decoTypeLaminatedFiber {
	background-image: url('../images/screen/main-bg-laminatedfiber-pattern-01.jpg');
}

/* Parkett */
#pageFrame.decoTypeParquet {
	background-image: url('../images/screen/main-bg-parquet-pattern-01.jpg');
}

/* Fliese Hell */
#pageFrame.decoTypeTile {
	background-image: url('../images/screen/main-bg-tile-pattern-01.jpg');
}

/* Fliese Dunkel */
#pageFrame.decoTypeTile2 {
	background-image: url('../images/screen/main-bg-tile-pattern-02.jpg');
}

/* D�mmung */
#pageFrame.decoTypeDamping {
	background-image: url('../images/screen/main-bg-damping-pattern-01.jpg');
}

/* Dachpappe */
#pageFrame.decoTypeTarPaper {
	background-image: url('../images/screen/main-bg-tarpaper-pattern-01.jpg');
}

/* Holzstapel */
#pageFrame.decoTypeWoodstack {
	background-image: url('../images/screen/main-bg-woodstack-pattern-01.jpg');
}

/* Rinde */
#pageFrame.decoTypeBark {
	background-image: url('../images/screen/main-bg-bark-pattern-01.jpg');
}

/* Solarmuster */
#pageFrame.decoTypeSolar {
	background-image: url('../images/screen/main-bg-solar-pattern-01.jpg');
}


#pageFrame.contentTypeC {
	position: absolute;
	left: 0;
	top: 0;
	background-image: none;
}

#pageHead {
	padding-top: 1px;
}

.mapMode #pageHead {
	height: 125px;
}

#seoWidescrener .gearsWidescreenerInner {
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	background-color: #ffffff;

}

.lte8 #headContent {
	max-height: 600px;
}
/*
#headContentInner {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0 5px 0 5px;
	width: 960px;
	min-height: 200px;
}
*/
/* CRO20160105 */
#headContentInner {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0 5px 0 5px;
	width: 960px;
	min-height: 200px;
}
/* CRO20160105 */

.mapMode #headContentInner {
	height: 125px;
	min-height: 0;
}

#pageBody {
}

.contentTypeB #pageBody {
	background-color: #cc0033;
}

.contentTypeC #pageBody {
	background-color: transparent;
}

#pageBodyInner {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0px 5px 0 5px;
	width: 960px;
}

.contentTypeB #pageBodyInner,
.contentTypeC #pageBodyInner {
	padding: 0px;
	width: 970px;
}

.contentTypeC .contentFrameBox {
	padding-top: 20px;
}

.contentFrameBoxBody {
	padding: 1px 0 1px 0;
	min-height: 200px;
}

.contentTypeB .contentFrameBoxBody,
.contentTypeC .contentFrameBoxBody {
	padding: 1px 15px 1px 15px;
	width: 940px;
	background: url('../images/screen/content-frame-box-body-bg-l-01.png') transparent left top repeat-y scroll;
}

.contentTypeC .contentFrameBoxBody {
	padding: 0 15px 0 15px;
	background-image: url('../images/screen/content-frame-box-body-bg-l-store-01.png');
}

/*.lte8 .contentTypeC .contentFrameBoxBody {
	background-image: url('../images/screen/content-frame-box-body-bg-l-store-8bit-01.png');
}*/

.mapWindow {
	position: relative;
	width: 700px;
	height: 245px;
	background: url('../images/screen/map-window-mask-l-01.png') transparent left top no-repeat scroll;
}

/*.lte8 .mapWindow {
	background-image: url('../images/screen/map-window-mask-l-8bit-01.png');
}*/

.mapWindow h1 {
	position: absolute;
	left: -10px;
	top: -10px;
	margin: 0;
	padding: 10px 0 0 10px;
	width: 700px;
	height: 30px;
	background: url('../images/screen/map-window-head-l-01.png') transparent left top no-repeat scroll;
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 18px;
	line-height: 18px;
	color: #ffffff;
	font-weight: normal;
	/* text-transform: none; patch: new-rk-ci-01 */
}

.mapWindow h1 span {
	display: block;
	position: absolute;
	right: 5px;
	top: 3px;
	padding: 0;
	width: 33px;
	height: 33px;
	overflow: hidden;
}

.mapWindow h1 span a,
.mapWindow h1 span a:visited,
.mapWindow h1 span a:hover,
.mapWindow h1 span a:focus,
.mapWindow h1 span a:active {
	display: block;
	padding: 0px;
	/* width: 33px; OLD */
	width: 26px;
	height: 33px;
	overflow: hidden;
	background: url('../images/screen/map-window-head-button-l-01.png') transparent left 4px no-repeat scroll;
	text-indent: -10px;
	font-size: 0;
	line-height: 0;
}

.storeContentBox {
	position: relative;
	padding: 15px 0 30px 0;
	background-color: #fff;
}

.contactInfoBox {
	position: relative;
	padding-top: 30px;
	padding-bottom: 20px;
}

.detailPageCloseButton {
	position: absolute;
	top: -10px;
	left: 0;
	padding: 8px 40px 0px 0px;
	width: 190px;
	height: 22px;
	background: url('../images/screen/map-window-back-l-01.png') transparent 0 0 no-repeat scroll;
	color: #CC0033;
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	text-align: right;
	/* text-transform: none; patch: new-rk-ci-01 */
	cursor: pointer;
}

.contentTypeB .contentFrameBoxFoot,
.contentTypeC .contentFrameBoxFoot {
	width: 970px;
	height: 15px;
	background: url('../images/screen/content-frame-box-foot-bg-l-01.png') transparent left top no-repeat scroll;
}

/*.lte8 .contentTypeB .contentFrameBoxFoot,
.lte8 .contentTypeC .contentFrameBoxFoot {
	background-image: url('../images/screen/content-frame-box-foot-bg-l-8bit-01.png');
}*/

/* Store Transitions */

.contentTypeC #pageBodyInner.opened {
	opacity: 1;
}

.lte9 .contentTypeC #pageBodyInner.opened {
	display: block;
}

.contentTypeC #pageBodyInner.opening {
	opacity: 1;

	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0.25s;

	transition-property: opacity;
	transition-duration: 0.25s;
	transition-timing-function: ease-out;
	transition-delay: 0.25s;
}

.contentTypeC #pageBodyInner.closing {
	opacity: 0;

	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;

	transition-property: opacity;
	transition-duration: 0.25s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.contentTypeC #pageBodyInner.closed {
	opacity: 0;
}

.lte9 .contentTypeC #pageBodyInner.closed {
	display: none;
}

.contentTypeC .storeSearchBarBox.opened {
	opacity: 1;
}

.lte9 .contentTypeC .storeSearchBarBox.opened {
	display: block;
}

.contentTypeC .storeSearchBarBox.opening {
	opacity: 1;

	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0.25s;

	transition-property: opacity;
	transition-duration: 0.25s;
	transition-timing-function: ease-out;
	transition-delay: 0.25s;
}

.contentTypeC .storeSearchBarBox.closing {
	opacity: 0;

	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;

	transition-property: opacity;
	transition-duration: 0.25s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.contentTypeC .storeSearchBarBox.closed {
	opacity: 0;
}

.lte9 .contentTypeC .storeSearchBarBox.closed {
	display: none;
}

.contentTypeC .storeSortList.opened {
	opacity: 1;
}

.lte9 .contentTypeC .storeSortList.opened {
	display: block;
}

.contentTypeC .storeSortList.opening {
	opacity: 1;

	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0.25s;

	transition-property: opacity;
	transition-duration: 0.25s;
	transition-timing-function: ease-out;
	transition-delay: 0.25s;
}

.contentTypeC .storeSortList.closing {
	opacity: 0;

	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;

	transition-property: opacity;
	transition-duration: 0.25s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.contentTypeC .storeSortList.closed {
	opacity: 0;
}

.lte9 .contentTypeC .storeSortList.closed {
	display: none;
}

.contentTypeC .storeSortList.notActive {
	display: none;
}


#pageFoot {
	border-top: 1px solid #888888;
	padding-bottom: 1px;
	height: 115px;
	background-color: #cc0033;
}

.contentTypeB #pageFoot {
	border-top: 0 none;
}

#pageFootInner {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 20px 15px 20px 15px;
	width: 940px;
}

#footerNav ul {
	font-size: 0;
	line-height: 0;
}

#footerNav li {
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	background: url('../images/screen/foot-nav-hyphen-01.png') transparent 0 0 no-repeat scroll;
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 12px;
	line-height: 12px;
	/* text-transform: none; patch: new-rk-ci-01 */
	color: #fff;
}

#footerNav li.first {
	padding-left: 0;
	background: none;
}

.ie7 #footerNav li {
	display: inline;
}

#footerNav li a,
#footerNav li a:visited {
	color: #ffffff;
	text-decoration: none;
}

#footerNav li a:focus,
#footerNav li a:hover,
#footerNav li a:active {
	color: #000;
}

/*
#headContentInner h1 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 160px;
	padding-bottom: 60px;
	font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 40px;
	font-weight: normal;
}

.noJS #headContentInner h1 {
	margin-top: 20px;
}*/
/* CRO20160105 */
#headContentInner h1 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 160px;
	padding-bottom: 60px;
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 40px;
	line-height: 48px; /* patch: new-rk-ci-01 40px->48px */
	font-weight: normal;
}

.noJS #headContentInner h1 {
	margin-top: 20px;
}
/* CRO20160105 */


/* ---------- Main navigation start ---------- */

#mainNav {
	position: absolute;
	left: 0;
	top: 0;
	margin: 45px 0 0 0;
	width: 100%;
	height: 80px;
	z-index: 1000;
	background: url('../images/screen/nav_bar_shadow_bottom.png') repeat-x 0 bottom transparent scroll;
}

.noJS #mainNav {
	overflow: hidden;
	position: relative;
}

.noJS #mainNav:hover {
	height: auto;
	overflow: show;
}

#mainNav .shadowTop {
	width: 100%;
	height: 5px;
	background: url('../images/screen/nav_bar_shadow_top.png') repeat-x 0 0 transparent scroll;
}

#mainNav .shadowBottom {
	position:relative;
	width: 100%;
	height: 5px;
	background: url('../images/screen/nav_bar_shadow_bottom.png') repeat-x 0 0 transparent scroll;
}

#mainNav .mainNavContentBg {
	background-color: #fff;
}

.noJS #mainNav .mainNavContent {
	height: auto;
}

#mainNav .mainNavContent {
	position: relative;
	margin: 0 auto;
	width: 960px;
	height: 70px;
	/* background: url('../images/screen/nav_bar_shadow_bottom.png') repeat-x 0 bottom transparent scroll; */
}

#mainNav .mainNavContent:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* CRO 20130829 start */
.logo {
	/* float: left; */
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	padding-top: 13px;
	padding-right: 72px;
	width: 118px;
	height: 56px;
}

.logo img {
	margin-bottom: 0px;
}
/* CRO 20130829 end */

.mobileNavButton {
	display: none;
}

.mobileSearchNavButton {
	display: none;
}

.noJS .mainNav {
	height: auto;
	clear: left;
	position: static;
}

/* CRO 20130829 start */
#menuWraper {
	position: absolute;
	top: 0px;
	left: 0px;
	display:inline;
	width:100%;
}

.mainNav {
	position: absolute;
	top: 39px;
	right: 0px;
	left: 0px;
	padding-left: 225px;
	height: 30px;
}

/*CRO20150326*/
#submenueBg {
	position:absolute;
	margin-top:75px;
	padding-top:5px;
	height:340px;
	left:-9999px;
	right:0;
	background: url('../images/screen/nav_sub_bg_large_02.png') repeat-x bottom transparent scroll;
}
/*CRO20150326*/

/*
.mainNav.open {
	top: 0;
	left: 0;
	padding: 40px 0 0 190px;
	height: 295px;
}
*/

.mainNav:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.noJS .mainNav > li {
	padding-right: 0;
	width: 320px;
}

.noJS .mainNav > li.fourth {
	clear: left;
}

.mainNav > li {
	float: left;
	/* padding-right: 45px; PATCH:OPEN-SHOP */
	padding-right: 41px; /* PATCH:OPEN-SHOP; */
}

.mainNav > li.sixth {
	padding-right: 0;
}

.mainNav > li.smallNav {
	display: none;
}

.mainNav > li > a {
	line-height: 22px;
}

.mainNav li a {
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 12px; /* patch: new-rk-ci-01 14px->12px */
	letter-spacing: 0.3px; /* patch: new-rk-ci-01 */
	line-height: 14px;
	color: #000;
	text-decoration: none;
	/* text-transform: none; patch: new-rk-ci-01 */
	text-transform: uppercase; /* patch: new-rk-ci-01 */
	text-align: start;

}

.mainNav li a:hover,
.mainNav li a.active,
.mainNav li a.jsactive,
.mainNav li a.current {
	color: #cc0033;
}

.noJS .mainNav ul {
	position: relative;
	display: block;
	padding: 10px;
	width: auto;
	height: auto;
}

#redLine {
	position:absolute;
	background:url('../images/screen/red_line.png') 0 0 repeat-x;
	left:0;
	top:-5px;
	right:0;
	height:5px;
}

.mainNav ul {
	display: none;
}

.mainNav .active > ul, .mainNav .jsactive > ul {
	display: block;
}

.mainNav ul li {
	padding: 5px;
}

.plusBg {
	background:url('../images/screen/nav_sub_link.png') 0 3px no-repeat;
}

.backLinkBg {
	background:url('../images/screen/nav_sub_link.png') 0 5px no-repeat;
}

.mainNav ul li a {
	display:block;
	padding-left:15px;
}

.permanent {
	display:block;
}

/*CRO20150326*/
.mainNav .level2,
.mainNav .level3,
.mainNav .level4 {
	background-color: #FFFFFF;
	height: 250px;
	height: 320px;
	position: absolute;
	width: 320px;
}
/*CRO20150326*/

.mainNav .level2 {
	left:0;
	top:50px;
}

.mainNav .level3 {
	top:0;
	left: 320px;
}

.mainNav .level4 {
	top:0;
	left: 320px;
}

.searchNav {
	position: absolute;
	top: -35px;
	right: 0px;
}

.pageTypeA .searchNav {
	right: 10px;
}

.searchNav:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.searchNav li {
	float: left;
	width: 140px;
	height: 21px;
}

.searchNav li.first {
	margin-right: 20px;
}



.searchBox {
	position: relative;
	display: block;
	width: 140px;
	height: 21px;
	background: url('../images/screen/search_nav_transparent_bg_large_02.png') #fff 0 0 no-repeat scroll;
}

.searchBox p {
	margin: 0;
}

.searchBox .textField {
	position: absolute;
	left: 5px;
	top: 2px;
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 115px;
	height: 17px;
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	/* text-transform: none; patch: new-rk-ci-01 */
	color: #cc0033;
}

.lte8 .searchBox .textField {
	top: 5px;
}

.searchBox .textField.empty {
	color: #7b7b7b;
}

.searchBox .textField:focus {
	color: #cc0033;
}

.searchBox input.isPlaceholder {
	color: #7b7b7b;
}

.searchBox .imageSubmit {
	position: absolute;
	right: 2px;
	top: 2px;
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 17px;
	height: 17px;
	font-size: 10px;
}



/* ---------- Main navigation end ---------- */

.breadcrumbNav {
	display: inline-block;
	position: absolute;
	left: 5px;
	bottom: 0;
	height: 30px;
}

.breadcrumbNav ul {
	display: block;
	margin: 0;
	padding: 0 5px 0 5px;
	min-width: 300px;
	height: 30px;
	list-style: none;
	background: url('../images/screen/breadcrumb-background-01.png') transparent 0 0 no-repeat scroll;
	font-size: 0;
	line-height: 0;
}

.breadcrumbNav ul li {
	display: inline-block;
	margin: 0;
	padding: 8px 10px 0 10px;
	height: 22px;
	background: url('../images/screen/foot-nav-hyphen-01.png') transparent 0 9px no-repeat scroll;
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 0.5px; /* patch: new-rk-ci-01 */
	text-transform: uppercase; /* patch: new-rk-ci-01 */
	color: #ffffff;
}

.breadcrumbNav ul li.first {
	background-image: none;
}

ie7 .breadcrumbNav ul li {
	display: inline;
}

.extraNav {
	position: absolute;
	right: 5px;
	top: -31px;
	width: auto;
	height: 31px;
}

.responsiveGrid {
	margin: 0 auto;
	width: 960px;
}



/* ---------- Content column box start ---------- */
/* CRO 06.08.13 start */
.contentColumnBox > .gridBoxAD {
	padding-top: 30px;
	padding-bottom: 19px;
}

.decoTypeMap .contentColumnBox > .gridBoxAD {
	padding-top: 0;
	padding-bottom: 0;
}

.contentColumnBox > .gridBoxAD > .gridItemA {
	margin-right: 20px;
	width: 700px;
}

.contentColumnBox > .gridBoxAD > .gridItemB {
	width: 220px;
}

/* ATTENTION */
.contentColumnBox > .gridBoxAD .gridBox {
	/* margin-bottom: 20px; */
}

.contentColumnBox > .gridBoxAD .gridBox .gridItem {
	margin-right: 20px;
}

.contentColumnBox > .gridBoxAD .gridBox .gridItemLast {
	margin-right: 0;
}

/* ---------- Tier 1 start ---------- */

/* 50/50 */
.contentColumnBox > .gridBoxAD .gridBoxAA > .gridItem {
	width: 340px;
}

/* 50/50 in appending box */
.contentColumnBox > .gridBoxAD .appendingBoxContent .gridBoxAA > .gridItem {
	width: 330px;
}

/* 33/66 */
.contentColumnBox > .gridBoxAD .gridBoxAB .gridItemA {
	width: 220px;
}

.contentColumnBox > .gridBoxAD .gridBoxAB .gridItemB {
	width: 460px;
}

/* 66/33 */
.contentColumnBox > .gridBoxAD .gridBoxAC > .gridItemA {
	width: 460px;
}

.contentColumnBox > .gridBoxAD .gridBoxAC .gridItemB {
	width: 220px;
}

/* 33/33/33 */
.contentColumnBox > .gridBoxAD .gridBoxBA .gridItem {
	width: 220px;
}
/* ---------- Tier 1 end ---------- */



/* ---------- Tier 2 start ---------- */

/* 50/50 in 50/50 */
.contentColumnBox > .gridBoxAD .gridBoxAA .gridBoxAA .gridItem {
	width: 220px;
}

.contentColumnBox > .gridBoxAD .gridBoxAA .gridBoxAA .gridItemA {
	margin-right: 20px;
	width: 160px;
}

.contentColumnBox > .gridBoxAD .gridBoxAA .gridBoxAA .gridItemB {
	width: 160px;
}

/* 50/50 in 66/33 */
.contentColumnBox > .gridBoxAD .gridBoxAC > .gridItemA .gridBoxAA .gridItemA {
	margin-right: 20px;
	width: 220px;
}

.contentColumnBox > .gridBoxAD .gridBoxAC > .gridItemA .gridBoxAA .gridItemB {
	width: 220px;
}

/* 50/50 in 33/66 */
.contentColumnBox > .gridBoxAD .gridBoxAB > .gridItemB .gridBoxAA .gridItemA {
	margin-right: 20px;
	width: 220px;
}

.contentColumnBox > .gridBoxAD .gridBoxAB > .gridItemB .gridBoxAA .gridItemB {
	width: 220px;
}

/* 33/66 in 33/66 */
.contentColumnBox > .gridBoxAD .gridBoxAB > .gridItemB .gridBoxAB .gridItemA {
	width: 140px;
}

.contentColumnBox > .gridBoxAD .gridBoxAB > .gridItemB .gridBoxAB .gridItemB {
	width: 300px;
}

/* 66/33 in 66/33 */
.contentColumnBox > .gridBoxAD .gridBoxAC > .gridItemA .gridBoxAC .gridItemA {
	width: 300px;
}

.contentColumnBox > .gridBoxAD .gridBoxAC > .gridItemA .gridBoxAC .gridItemB {
	width: 140px;
}

/* ---------- Tier 2 end ---------- */



/* CRO 06.08.13 end */
/* ---------- Content column box end ---------- */



/* ---------- Tier 1 start ---------- */

/* ---------- Grid box 66/33 start ---------- */
.gridBoxAC .gridItemA {
	width: 66.66%;
	width: calc((100/3)*2);
}

.gridBoxAC .gridItemB {
	width: 33.33%;
	width: calc(100/3);
}
/* ---------- Grid box 66/33 end ---------- */



/* ---------- Grid box 75/25 start ---------- */
/*
.gridBoxAD .gridItemA {
	width: 75%;
}

.gridBoxAD .gridItemB {
	width: 25%;
}
*/
/* ---------- Grid box 75/25 end ---------- */



/* ---------- Grid box 33/66 start ---------- */
.gridBoxAB .gridItemA {
	width: 33.33%;
	width: calc(100/3);
}

.gridBoxAB .gridItemB {
	width: 66.66%;
	width: calc((100/3)*2);
}
/* ---------- Grid box 33/66 end ---------- */



/* ---------- Grid box 50/50 start ---------- */
.gridBoxAA .gridItem {
	width: 50%;
}
/* ---------- Grid box 50/50 end ---------- */



/* ---------- Grid box 33/33/33 start ---------- */
.gridBoxBA .gridItemA {
	/* width: 33.333%; */
	width: calc(100% / 3);
}

.gridBoxBA .gridItemB {
	/* width: 33.333%; */
	width: calc(100% / 3);
}

.gridBoxBA .gridItemC {
	/* width: 33.333%; */
	width: calc(100% / 3);
}
/* ---------- Grid box 33/33/33 end ---------- */

/* ---------- Grid box 25/25/25/25 start ---------- */
.gridBoxCA .gridItem {
	width: 25%;
}
/* ---------- Grid box 25/25/25/25 start ---------- */

/* ---------- Tier 1 end ---------- */



/* ---------- Tier 2 start ---------- */

/* ---------- Grid box 66/33 start ---------- */
.gridBoxAC .gridBoxAA {
	width: 100%;
}

.gridBoxAC .gridBoxAA .gridItemA {
	width: 50%;
}

.gridBoxAC .gridBoxAA .gridItemB {
	width: 50%;
}

/* CRO 11.08.14 start */
.gridBoxAA .gridBoxAC .gridItemA {
	width: 66.66%;
	width: calc((100/3)*2);
}

.gridBoxAA .gridBoxAC .gridItemB {
	width: 33.33%;
	width: calc(100/3);
}
/* CRO 11.08.14 end */
/* ---------- Grid box 66/33 end ---------- */



/* ---------- Grid box 33/66 start ---------- */
/* CRO 11.08.14 start */
.gridBoxAA .gridBoxAB .gridItemA {
	width: 33.33%;
	width: calc(100/3);
}

.gridBoxAA .gridBoxAB .gridItemB {
	width: 66.66%;
	width: calc((100/3)*2);
}
/* CRO 11.08.14 end */
/* ---------- Grid box 33/66 end ---------- */



/* ---------- Grid box 33/33/33 start ---------- */
.gridBoxBA .gridItemB .gridBoxAA .gridItem {
	width: 50%;
}

.gridBoxBA .gridItemC .gridBoxAA .gridItem {
	width: 50%;
}
/* ---------- Grid box 33/33/33 end ---------- */

/* ---------- Tier 2 end ---------- */



/* ---------- Tier 3 start ---------- */

/* ---------- Grid box 66/33 start ---------- */
.gridBoxAC .gridBoxAA .gridBoxAA {
	width: 100%;
}

.gridBoxAC .gridBoxAA .gridBoxAA .gridItem {
	width: 50%;
}
/* ---------- Grid box 66/33 end ---------- */

/* ---------- Tier 3 end ---------- */



/* ---------- Layout switcher start ---------- */
.layoutSwitcher.mediumVisible,
.layoutSwitcher.smallVisible {
	display: none;
}

.layoutSwitcher.largeVisible {
	display: block;
}
/* ---------- Layout switcher end ---------- */



/* ---------- Location search bar start ---------- */
.locationSearchBar {

}
/* ---------- Location search bar end ---------- */



/* ---------- Newsletter sign up start ---------- */
/* ---------- Newsletter sign up end ---------- */



/* ---------- Online shop start ---------- */
/* ---------- Online shop end ---------- */



/* ---------- Content boxes start ---------- */
.contentBoxWrapper {
	padding: 10px;
}

.contentBoxWrapper.sizeA {
	background: url('../images/screen/shadow_size_a.png') no-repeat 0 0 transparent scroll;
}

.contentBoxWrapper.sizeB {
	background: url('../images/screen/shadow_size_b.png') no-repeat 0 0 transparent scroll;
}

.contentBoxWrapper.sizeC {
	background: url('../images/screen/shadow_size_c.png') no-repeat 0 0 transparent scroll;
}

.contentBoxWrapper.sizeD {
	background: url('../images/screen/shadow_size_d.png') no-repeat 0 0 transparent scroll;
}

.contentBoxWrapper.sizeE {
	background: url('../images/screen/shadow_size_e.png') no-repeat 0 0 transparent scroll;
}

.contentBoxWrapper.sizeG {
	background: url('../images/screen/shadow_size_f.png') no-repeat 0 0 transparent scroll;
}

.contentBox {
	overflow: hidden;
}

/* FIX */
.contentBox.textBox {
	position: relative;
	margin-bottom: 10px;
}

.sizeA .contentBox {
	width: 300px;
	height: 300px;
}

.sizeA .contentBox.imageBox,
.sizeA .contentBox.sliderBox {
	width: 290px;
	height: 290px;
}

/* FIX */
.sizeA .contentBox.textBox {
	height: 280px;
}

.sizeB .contentBox {
	width: 460px;
	height: 300px;
}

.sizeB .contentBox.imageBox {
	width: 450px;
	height: 290px;
}

/* FIX */
.sizeB .contentBox.textBox {
	height: 290px;
}

.sizeC .contentBox {
	width: 140px;
	height: 140px;
}

.sizeC .contentBox.imageBox {
	width: 130px;
	height: 130px;
}

/* FIX */
.sizeC .contentBox.textBox {
	height: 130px;
}

.sizeD .contentBox {
	width: 300px;
	height: 140px;
}

/* FIX */
.sizeD .contentBox.textBox {
	height: 130px;
}

.sizeD .contentBox.imageBox {
	width: 290px;
	height: 130px;
}

.sizeE .contentBox{
	width: 460px;
	height: 140px;
}

.sizeE .contentBox.imageBox {
	width: 450px;
	height: 130px;
}

/* FIX */
.sizeE .contentBox.imageBox img {
	height: 130px;
}

/* FIX */
.sizeE .contentBox.textBox {
	height: 130px;
}
/* ---------- Content Boxes end ---------- */



/* ---------- Image slider start ---------- */
.noJS .imageSlider .flexslider .slides li {
	float: left;
	width: 230px;
	height: 155px;
}

.imageSlider .flexslider .slides > li {
	position: relative;
	margin-right: 5px;
	/* Needed for imageSliderGallery() cursor: pointer; */
}

.imageSlider .flexslider .slides > li.last {
	margin-right: 0px;
}

/* Last image in slider */
/*
.imageSlider .flexslider .slides > li.last img {
	width: 225px !important;
}
*/
/* ---------- Image slider end ---------- */



/* ---------- Folding box start ---------- */
.foldingBoxContainer {
	width: 720px;
}

.foldingBox {
	background-color: #fff;
}

.foldingBox img {
	width: 220px;
	height: 140px;
}

.foldingBox .foldingBoxButton {
	height: 30px;
	background: url('../images/content/fold_box_bg.png') repeat-x 0 0 transparent scroll;
}

.foldingBox .foldingBoxButton span {
	padding: 0 10px;
	font-size: 14px;
	line-height: 30px;
	color: #cc0033;
}

.foldingBox .foldingBoxContent {
	padding-top: 10px;
}
/* ---------- Folding box end ---------- */



/* REMOVE: FOR TESTING PURPOSES ONLY! */
img.largeVisible {
	display: block;
}

img.mediumVisible,
img.smallVisible {
	display: none;
}
/* REMOVE: FOR TESTING PURPOSES ONLY! */






/* store search start */

.storeSearchBarBox {
	position: absolute;
	left: 0px;
	top: 130px;
	width: 970px;
	height: 55px;
	background: url('../images/screen/storeview-searchbar-l-01.png') transparent top left no-repeat scroll;
}

.storeSearchBarBox .gearsAutocompleter {
	position: absolute;
	left: 53px;
	top: 16px;
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 835px;
	height: 24px;
	background-color: transparent;
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	/* text-transform: none; patch: new-rk-ci-01 */
	color: #727272;
}

.storeSearchBarBox .storeListButton {
	position: absolute;
	right: 21px;
	top: 16px;
	width: 24px;
	height: 24px;
	background: url('../images/screen/storeview-searchbar-menubutton-01.png') transparent center center no-repeat scroll;
	cursor: pointer;
}

.storeSearchBarBox .geoPositionButton {
	position: absolute;
	right: 54px;
	top: 19px;
	width: 19px;
	height: 19px;
	background: url('../images/screen/storeview-gps-active-01.gif') transparent center center no-repeat scroll;
	cursor: pointer;
}

.storeSearchBarBox .geoPositionButton.busy {
	background-image: url('../images/screen/storeview-gps-busy-01.gif');
}

.storeSearchBarBox .geoPositionButton.disabled {
	background-image: url('../images/screen/storeview-gps-disabled-01.gif');
}

.gearsAutocompleterListBody.navSearchCompleter {
	z-index: 1001;
}

.gearsAutocompleterListBody .gearsAutocompleterListContent {
	position: absolute;
	left: -48px;
	top: 20px;
	padding: 1px 5px 1px 5px;
	width: 270px;
	background-color: #ffffff;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

.locationSearchBarAutoCompleter.gearsAutocompleterListBody .gearsAutocompleterListContent {
	left: -15px;
	width: 290px;
}

.gearsAutocompleterListBody.navSearchCompleter .gearsAutocompleterListContent {
	left: -4px;
	top: 3px;
	width: 128px;
}

.gearsAutocompleterListBody li {
	padding: 15px 0 15px 0;
	border-bottom: 1px solid #727272;

	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #727272;
	cursor: pointer;
}

.gearsAutocompleterListBody.navSearchCompleter li {
	padding: 5px 0 5px 0;
	font-size: 10px;
	line-height: 16px;
}

.gearsAutocompleterListBody li.last {
	border-bottom: 0 none;
}

.gearsAutocompleterListBody .active {
	color: #cc0033;
}

/* store search end */


/* store result list start */
.storeSortList {
	position: absolute;
	right: -5px;
	top: 190px;
	width: 350px;
}

.storeSortListBody {
	position: relative;
	padding: 1px 10px 1px 10px;
	background: url('../images/screen/storeview-storelist-body-l-01.png') transparent top left repeat-y scroll;
}

.storeSortListFoot {
	height: 15px;
	background: url('../images/screen/storeview-storelist-foot-l-01.png') transparent top left no-repeat scroll;
}

.storeSortListBody .storeSortListMsg {
	padding: 1px 50px 1px 10px;
	min-height: 45px;
}

.storeSortListBody .storeSortListMsg p {
	margin: 12px 0 0 0;
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 15px;
	line-height: 21px;
	font-weight: normal;
	/* text-transform: none; patch: new-rk-ci-01 */
	color: #7b7b7b;
}

.storeSortListBody .storeSortListMsg p b {
	color: #cc0033;
	font-weight: normal;
}

.storeSortListBody .storeSortListClose {
	position: absolute;
	right: 15px;
	top: 10px;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background: url('../images/screen/storeview-storelist-close-01.png') transparent center center no-repeat scroll;
}


/* store result list end */


/* ---------- seo slider content start ---------- */

#seoWidescrener.gearsWidescreener {
	height: 600px;
}

.gearsFadeBox {
	position: relative;
}

#seoSliderA.gearsFadeBox {
	margin: 0 auto 0 auto;
	height: 600px;
}

#seoSliderB.gearsFadeBox {
	position: absolute;
	left: 10px;
	top: 5px;
	width: 270px;
	height: 10px;
	/*background-color: rgba(255, 155, 0, 0.5);*/
}

.fadeBoxItem {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 390px;
	opacity: 0;
	background: none transparent left top repeat scroll;
}

#seoSliderA .fadeBoxItem {
	height: 600px;
}

.fadeBoxItem.notActive {
	display: none;
}

.fadeBoxItem.isVisible {
	opacity: 1;
}

.fadeBoxItem.blendIn {
	opacity: 1;

	-webkit-transition-property: opacity;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;

	transition-property: opacity;
	transition-duration: 1s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

.fadeBoxItem.blendOut {
	opacity: 0;

	-webkit-transition-property: opacity;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-delay: 0s;

	transition-property: opacity;
	transition-duration: 1s;
	transition-timing-function: ease-out;
	transition-delay: 0s;
}

#seoSliderA .fadeBoxItem.blendIn {
	-webkit-transition-duration: 1.1s;
	transition-duration: 1.1s;
}

.fadeBoxOuterWrapper {
	height: 600px;
	background: none transparent center top no-repeat scroll;
}

.fadeBoxInnerWrapper {
	position: relative;
	margin: 0 auto 0 auto;
	width:970px;
}

.fadeBoxInfoWindow {
	position: absolute;
	left: 654px;
	top: 170px;
	margin: 0;
	border: 4px solid #ffffff;
	padding: 0;
	width: 292px;
	height: 400px;
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	cursor: pointer;
}

.lte8 .fadeBoxInfoWindow {
	background-color: #f7fafc;
}

.fadeBoxInfoWindow h2 {
	margin-top: 0;
	margin-bottom: 20px;
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 30px;
	line-height: 33px;
	font-weight: normal;
	/* text-transform: none; patch: new-rk-ci-01 */
	color: #cc0033;
}

.fadeBoxInfoWindow h4 {
	margin-top: 0;
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 15px;
	line-height: 17px;
	font-weight: normal;
	/* text-transform: none; patch: new-rk-ci-01 */
	color: #777777;
}

.fadeBoxInfoWindow p {
	margin-top: 0;
	/* font-family: 'TheSansOsF Plain', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
}

.fadeBoxInfoWindow hr,
.fadeBoxInfoWindow div.solid {
	margin-top: 0;
	margin-bottom: 20px;
	border: 0 solid #cc0033;
	border-bottom-width: 4px;
}

.fadeBoxInfoWindow .framedImage {
	border: 4px solid #ffffff;
	/*width: 112px;*/
}

.fadeBoxInfoGrid .gridItem {
	width: 125px;
}

.fadeBoxInfoGrid .gridItemFirst {
	margin-right: 20px;
}

.lte8 .fadeBoxInfoWindow p,
.lte8 .fadeBoxInfoWindow h2,
.lte8 .fadeBoxInfoWindow h4 {
	background-color: #f7fafc;
}


.fadeBoxOverlayBox {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 600px;
}

.fadeBoxOverlayBoxInner {
	position: relative;
	margin: 0 auto 0 auto;
	width: 970px;
	height: 600px;
}

.fadeBottomBox {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 125px;
}

.ie8 .fadeBottomBox {
	position: static;
	height: auto;
}

/* ---------- seo slider content end ---------- */

/* ---------- special content a start ---------- */

#specialContentA,
#specialContentA .gearsWidescreenerInner {
	height: 162px;
}

// #specialContentA .gearsWidescreenerInner {
// 	background: url('../assets/images/Saxonia_special-content-a-element-01.png') transparent center top no-repeat scroll;
// }

#specialContentA .gearsWidescreenerInner {
	background: url('../assets/images/Saxonia_Website_Start_Aktionen_footer_fix_Azo_L.png') transparent center top no-repeat scroll;
}

.specialContentWrapperA {
	position: relative;
	margin: 0 auto 0 auto;
	width: 960px;
}

.specialContentWrapperA a {
	width: 135px;
}

#specialContentA .specialButtonA {
	position: absolute;
	left: 229px;
	top: 100px;
}

#specialContentA .specialButtonB {
	position: absolute;
	left: 570px;
	top: 100px;
}

/* ---------- special content a end ---------- */

/* ---------- Pictorama start ---------- */
.centerPictorama,
.rightPictorama {
	position: absolute;
	display: none;
	width: 300px;
	top: 20px;
}

.centerPictorama {
	right: 330px;
}

.rightPictorama {
	right: 10px;
}

.centerPictorama img,
.rightPictorama img {
	margin-bottom: 7px;
}

.linkedButton.typeD {
	margin-bottom: 0px;
}

.linkedButton.typeD .bgLeft {
	display: block;
	margin-right: 33px;
	padding: 4px 10px 0 10px;
	height: 23px;
	height: 19px;
	/* font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 14px;
	white-space: nowrap; /* Prevents line break */
	/* text-transform: none; patch: new-rk-ci-01 */
	color: #cc0033;
	background: url('../images/content/linked_button_d_bg_left.png') no-repeat 0 0 transparent scroll;
}

.linkedButton.typeD .bgRight {
	position: absolute;
	top: 0;
	right: 0;
	width: 32px;
	height: 23px;
	background: url('../images/content/linked_button_d_bg_right.png') no-repeat 0 0 transparent scroll;
}
/* ---------- Pictorama end ---------- */

/* ---------- search page start ---------- */

.tx-indexedsearch-whatis {
	border-bottom: 2px solid #cc0033;
	font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	  text-transform: uppercase;
  color: #000;
}

.resultList {
	border-top: 1px solid #7b7b7b;

}

.resultList .resultListItem {

}

.resultList .resultListItem a {
	display: block;
	margin: 0 0 0 0;
	padding: 10px 10px 2px 0;
	color: #7b7b7b;
	background: url('../images/content/more_button_02.png') transparent right center no-repeat scroll;
}

.resultList .resultListItem .header {
	color: #7b7b7b;
	/* font-family: 'TheMixOsF SemiBold', Helvetica, Arial, sans-serif; patch: new-rk-ci-01 */
	font-size: 14px;
	line-height: 20px;
	/* text-transform: none; patch: new-rk-ci-01 */
}

.resultList .resultListItem .teaser {
    color: #000000;
    /* font-family: 'TheSansOsF Plain', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 0;
}

.tx-pagebrowse-pi1 {
	margin: 20px auto 20px auto;
	color: #000000;
	/* font-family: 'TheSansOsF Plain', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 13px;
	line-height: 17px;
}

.search_info {
	margin: 15px auto 20px auto;
	color: #000000;
	/* font-family: 'TheSansOsF Plain', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 13px;
	line-height: 17px;
}

.tx-solr-search-no-results {
	color: #000000;
	/* font-family: 'TheSansOsF Plain', Arial, Helvetica, sans-serif; patch: new-rk-ci-01 */
	font-size: 13px;
	line-height: 17px;
	text-align: center;
}

.tx-indexedsearch-searchbox {
	position: relative;
	margin: 20px 0 20px 0;
	width: 260px;
	height: 30px;
	background: url('../images/content/bg_input_newsletter.png') transparent 0 0 no-repeat scroll;
}

.tx-solr-search-form p {
	margin: 0;
}

.tx-indexedsearch p .tx-indexedsearch-searchbox-sword  {
	position: absolute;
	left: 10px;
	top: 5px;
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 220px;
	height: 20px;
	background-color: transparent;


	font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #7b7b7b;
	text-transform: uppercase;
}

.tx-indexedsearch-searchbox p .search_submit {
	position: absolute;
	right: 10px;
	top: 6px;
}

/*CRO20150331*/
.browsebox {
	margin: 0;
	margin-bottom: 10px;
	padding: 0 10px 0 10px;
	font-size: 0;
	line-height: 0;
	width: 100%;
	text-align: center;
	white-space: normal;
	list-style: none inside none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
/*CRO20150331*/

.gearsPageBrowser {
	white-space: nowrap;
	text-align: top;
}

/*CRO20150331*/
.tx-indexedsearch .browsebox li {
	display: inline-block;
	margin: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 32px;
	font-family: 'TheMixOsF SemiBold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #cc0033;
}
/*CRO20150331*/

.ie7 .gearsPageBrowser .tx-pagebrowse li {
	display: inline;
}

.gearsPageBrowser .tx-pagebrowse li.tx-pagebrowse-pages {
	width: auto;
}

.gearsPageBrowser .tx-pagebrowse li.tx-pagebrowse-pages ol {
	margin: 0;
	padding: 0 10px 0 10px;
	text-align: top;
}

/*CRO20150331*/
.gearsPageBrowser .fakeButton {
	display: block;
	margin: 0;
	padding: 6px 0 0 0;
	width: 32px;
	height: 26px;
	color: #ffffff;
	background: url('../images/content/linked_button_ce_bg.png') transparent 0 0 no-repeat scroll;
}
/*CRO20150331*/

.gearsPageBrowser .fakeButton {
	background-image: url('../images/content/linked_button_cf_bg.png');
}

.gearsPageBrowser .tx-pagebrowse li.tx-pagebrowse-first a {
	background-image: url('../images/content/linked_button_ca_bg.png');
}

.gearsPageBrowser .tx-pagebrowse li.tx-pagebrowse-prev a {
	background-image: url('../images/content/linked_button_cb_bg.png');
}

.gearsPageBrowser .tx-pagebrowse li.tx-pagebrowse-next a {
	background-image: url('../images/content/linked_button_cc_bg.png');
}

.gearsPageBrowser .tx-pagebrowse li.tx-pagebrowse-last a {
	background-image: url('../images/content/linked_button_cd_bg.png');
}

/* ---------- search page end ---------- */

/* ---------- Special calendar start ---------- */

.specialCalendar ul {
	margin: 0 auto;;
	width: 960px;
}

/* ---------- Special calendar end ---------- */


/* PATCH:OPEN-SHOP */
.sliderPromotion {
	position: relative;
	width: 100%;
	height: 100%;
}

.sliderPromotion .styledButton {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}


.sliderPromotion h1,
.sliderPromotion h2 {
	font-size: 30px;
	margin-bottom: 14px;
}

.sliderPromotion img {
	display: block;
}

.sliderPromotion > :first-child {
	margin-top: 0;
}

.sliderPromotion > :last-child {
	margin-bottom: 0;
}
/* PATCH:OPEN-SHOP */